{
    "url-letter-close-card": {
        "label": "Иконка над заголовком",
        "value": "\/wp-content\/kkb-css\/icons-example\/wax-1.png",
        "type": "url",
		"hint": "По умолчанию картинка «Сургучная печать»"
    },
    "radius-header-top-letter-close-card": {
        "label": "Закругление верхней части - шапки",
        "value": "50",
        "type": "number",
        "unit": "px"
    },
    "radius-header-bottom-letter-close-card": {
        "label": "Закругление нижней части - шапки",
        "value": "100",
        "type": "number",
        "unit": "%"
    },
    "radius-top-letter-close-card": {
        "label": "Закругление верхней части - конверта",
        "value": "35",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-letter-close-card": {
        "label": "Закругление нижней части - конверта",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"color-shadow-card-letter-close-card": {
        "label": "Фон левой части - конверта",
        "value": "#ffac00",
        "type": "color"
    },
    "color-bg-card-letter-close-card": {
        "label": "Фон правой части - конверта",
        "value": "#ffba00",
        "type": "color"
    },
	"color-bg-top-letter-close-card": {
        "label": "Фон верхней части - шапки",
        "value": "#ffba00",
        "type": "color"
    },
    "color-bg-main-text-letter-close-card": {
        "label": "Фон описания конверта",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-letter-close-card": {
        "label": "Цвет заголовка конверта",
        "value": "#222222",
        "type": "color"
    },
    "color-main-text-letter-close-card": {
        "label": "Цвет основного текста конверта",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-indicator-letter-close-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
    "color-indicator-letter-close-card": {
        "label": "Цвет текста индикаторов",
        "value": "#000000",
        "type": "color"
    },
    "color-border-text-letter-close-card-1": {
        "label": "Цвет рамки 1 вокруг описания",
        "value": "#fd760a",
        "type": "color",
		"hint": "Включается в коде своего css-файла"
    },
    "color-border-text-letter-close-card-2": {
        "label": "Цвет рамки 2 вокруг описания",
        "value": "#ed9f0c",
        "type": "color",
		"hint": "Включается в коде своего css-файла"
    },
	"shadow-color-letter-close-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    }
}